/* name of image displayed by initial window - you must provide this, eg DragOnPicts-ES.tiff in Spanish.lproj*/
"DragOnPicts" = "DragOnPicts-NL.tiff";

"Custom..." = "Custom...";
"None" = "Geen";

/* alert answer when photo directory has been moved or deleted... */
"Find Photos" = "Zoek foto's";

"%@ is missing or moved. Try and find it?" = "%@ is verwijderd of verplaatst. Zoeken?";

"Photos are no longer in %@. Would you like to find where it was moved?" = "De foto's zitten niet langer in %@. Wilt u ze zoeken?";

"Photos Not Found" = "Foto's niet gevonden";

/* alert answer when photo directory has been moved or deleted... */
"Find Photo" = "Zoek foto";

"Photo is no longer in %@. Would you like to find where it was moved?" = "De foto zit niet in %@. Wilt u ze zoeken.";

"Photo Not Found" = "Foto niet gevonden";
"Preferences"  = "Voorkeuren";


/* Web button titles */
"Next" = "Volgende";
"Previous" = "Vorige";
"Index" = "Index";
"Home" = "Thuis";

"Later" = "Later";

"Successful Licensing" = "Licentie-verwerking succesvol";

"You can register later online at http://www.stone.com/Product_Registration.html" = "U kan later on line registreren op http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Bedankt! U dient het programma te herstarten voordat u gebruik kan maken van alle functies. Registreer dit product om van speciale aanbiedingen en productupdates te kunnen genieten!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Bedankt! Registreer dit product om van speciale aanbiedingen en productopdates te kunnen genieten!";



/* open panel title to add albums and recursive folders */
"Clone Albums As Styles" = "Dupliceer Albums als Stijlen";

/* alert msg about thanks */
"Thank you!" = "Bedankt!";

/* alert title about email */
"E-Mail" = "E-mail";

/* short abbreviation of seconds */
"seconds" = "seconden";

/* image preview size format string. */
"%d K (%d w - %d h)" = "%d K (%d w - %d h)";
"%d K (%@ w - %@ h)" = "%d K (%@ w - %@ h)";

/* HTML prefereces tab view item for checkboxes */
"Options" = "Opties";

/* HTML prefereces tab view item for expert options */
"Layout" = "Lay-out";

/* HTML prefereces tab view item for expert options */
"Misc" = "Allerlei";

/* HTML prefereces tab view item for link colors */
"Colors" = "Kleuren";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for expert options */
"Misc" = "Allerlei";

/* Action name for changing Document HTML options. */
"Change Doc HTML" = "Wijziging Web Opties";

/* HTML prefereces tab view item for expert options */
"Keywords" = "Keywords";

/* panel title for opening a bg image */
"Open Background Image" = "Open achtergrondafbeelding";

/* HTML prefereces tab view item for checkboxes */
"Layout" = "Lay-out";

/* HTML prefereces tab view item for link colors */
"Colors" = "Kleuren";

/* HTML prefereces tab view item for extra html code */
"HTML" = "HTML";

/* HTML prefereces tab view item for other things */
"Keywords" = "Keywords";

/* HTML prefereces tab view item for extra html */
"HTML" = "HTML";

/* title of Demo panel */
"You cannot create web pages without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Omdat u niet over een licentie beschikt, kan u geen webpagina's aanmaken. Kies 'PhotoToWeb -> Bestel...' om een licentie te verkrijgen van Stone Design en deze beperking op te heffen.";

/* msg of network checking panel */
"Looking for license servers..." = "Licentie-servers contacteren...";


/* title of progress panel on loading across the network */
"Photo Network Registration" = "Netwerk-registratie";


/* title of Demo panel */
"Demo Mode" = "Demo-mode";

/* title of button choice */
"Order..." = "Bestel...";

